Version: dev-ml/ocamlweb 1.39:0

Depends On: >=dev-lang/ocaml-3.09:= virtual/latex-base dev-texlive/texlive-latexextra virtual/latex-base >=sys-apps/texinfo-4.2-r5

USE Flags:

1.39
"~amd64 ~arm ~arm64 ppc x86"
comments powered by Disqus